.dx-acc-r .dxeButtonEditButtonHover_PlasticBlue .dxEditors_edtClear_PlasticBlue:before,
.dx-acc-r .dxEditors_caRefresh_PlasticBlue:before,
.dx-acc-r .dxEditors_edtBinaryImageDelete_PlasticBlue:before,
.dx-acc-r .dxEditors_edtBinaryImageOpenDialog_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarFNNextYear_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarFNPrevYear_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarNextMonth_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarNextMonthDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarNextYear_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarNextYearDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarPrevMonth_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarPrevMonthDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarPrevYear_PlasticBlue:before,
.dx-acc-r .dxEditors_edtCalendarPrevYearDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtClear_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDETSClockFace_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDETSHourHand_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDETSMinuteHand_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDETSSecondHand_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDropDown_PlasticBlue:before,
.dx-acc-r .dxEditors_edtDropDownDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtEllipsis_PlasticBlue:before,
.dx-acc-r .dxEditors_edtEllipsisDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtError_PlasticBlue:before,
.dx-acc-r .dxEditors_edtRadioButtonChecked_PlasticBlue:before,
.dx-acc-r .dxEditors_edtRadioButtonCheckedDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtRadioButtonUnchecked_PlasticBlue:before,
.dx-acc-r .dxEditors_edtRadioButtonUncheckedDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditDecrementImage_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditDecrementImageDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditIncrementImage_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditIncrementImageDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditLargeDecImage_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditLargeDecImageDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditLargeIncImage_PlasticBlue:before,
.dx-acc-r .dxEditors_edtSpinEditLargeIncImageDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBDecBtn_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBDecBtnDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBDecBtnHover_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBDecBtnPressed_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBIncBtn_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBIncBtnDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBIncBtnHover_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTBIncBtnPressed_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButton_PlasticBlue:before,
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButtonDisabled_PlasticBlue:before,
.dx-acc-r .dxEditors_fcadd_PlasticBlue:before,
.dx-acc-r .dxEditors_fcaddhot_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupaddcondition_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupaddgroup_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupand_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupnotand_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupnotor_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupor_PlasticBlue:before,
.dx-acc-r .dxEditors_fcgroupremove_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopany_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopavg_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopbegin_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopbetween_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopblank_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopcontain_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopcount_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopend_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopequal_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopexists_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopgreater_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopgreaterorequal_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopless_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoplessorequal_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoplike_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopmax_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopmin_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotany_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotbetween_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotblank_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotcontain_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotequal_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopnotlike_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopsingle_PlasticBlue:before,
.dx-acc-r .dxEditors_fcopsum_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoptypefield_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoptypefieldhot_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoptypevalue_PlasticBlue:before,
.dx-acc-r .dxEditors_fcoptypevaluehot_PlasticBlue:before,
.dx-acc-r .dxEditors_fcremove_PlasticBlue:before,
.dx-acc-r .dxEditors_fcremovehot_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before,
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDH_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHDisabled_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before,
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDH_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHDisabled_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHHover_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before,
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before

{
    content: url('spriteAccessible.png');

}
.dx-acc-r .dxeButtonEditButtonHover_PlasticBlue .dxEditors_edtClear_PlasticBlue:before

{
    left: -14px;
    top: -273px;

}
.dx-acc-r .dxEditors_caRefresh_PlasticBlue:before

{
    left: -115px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtBinaryImageDelete_PlasticBlue:before

{
    left: 0px;
    top: -118px;

}
.dx-acc-r .dxEditors_edtBinaryImageOpenDialog_PlasticBlue:before

{
    left: -121px;
    top: -85px;

}
.dx-acc-r .dxEditors_edtCalendarFNNextYear_PlasticBlue:before

{
    left: -48px;
    top: -229px;

}
.dx-acc-r .dxEditors_edtCalendarFNPrevYear_PlasticBlue:before

{
    left: -64px;
    top: -229px;

}
.dx-acc-r .dxEditors_edtCalendarNextMonth_PlasticBlue:before

{
    left: -78px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarNextMonthDisabled_PlasticBlue:before

{
    left: -68px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarNextYear_PlasticBlue:before

{
    left: -98px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarNextYearDisabled_PlasticBlue:before

{
    left: -112px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarPrevMonth_PlasticBlue:before

{
    left: -58px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarPrevMonthDisabled_PlasticBlue:before

{
    left: -88px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarPrevYear_PlasticBlue:before

{
    left: -126px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtCalendarPrevYearDisabled_PlasticBlue:before

{
    left: -140px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtClear_PlasticBlue:before

{
    left: -84px;
    top: -259px;

}
.dx-acc-r .dxEditors_edtDETSClockFace_PlasticBlue:before

{
    left: 0px;
    top: 0px;

}
.dx-acc-r .dxEditors_edtDETSHourHand_PlasticBlue:before

{
    left: -138px;
    top: 0px;

}
.dx-acc-r .dxEditors_edtDETSMinuteHand_PlasticBlue:before

{
    left: -146px;
    top: 0px;

}
.dx-acc-r .dxEditors_edtDETSSecondHand_PlasticBlue:before

{
    left: -128px;
    top: 0px;

}
.dx-acc-r .dxEditors_edtDETSSecondHand_PlasticBlue:before

{
    left: -118px;
    top: 0px;

}
.dx-acc-r .dxEditors_edtDropDown_PlasticBlue:before

{
    left: -144px;
    top: -168px;

}
.dx-acc-r .dxEditors_edtDropDownDisabled_PlasticBlue:before

{
    left: -144px;
    top: -198px;

}
.dx-acc-r .dxEditors_edtEllipsis_PlasticBlue:before

{
    left: -138px;
    top: -58px;

}
.dx-acc-r .dxEditors_edtEllipsisDisabled_PlasticBlue:before

{
    left: -143px;
    top: -195px;

}
.dx-acc-r .dxEditors_edtError_PlasticBlue:before

{
    left: -139px;
    top: -151px;

}
.dx-acc-r .dxEditors_edtRadioButtonChecked_PlasticBlue:before

{
    left: 0px;
    top: -229px;

}
.dx-acc-r .dxEditors_edtRadioButtonCheckedDisabled_PlasticBlue:before

{
    left: -118px;
    top: -212px;

}
.dx-acc-r .dxEditors_edtRadioButtonUnchecked_PlasticBlue:before

{
    left: -134px;
    top: -212px;

}
.dx-acc-r .dxEditors_edtRadioButtonUncheckedDisabled_PlasticBlue:before

{
    left: -16px;
    top: -229px;

}
.dx-acc-r .dxEditors_edtSpinEditDecrementImage_PlasticBlue:before

{
    left: -118px;
    top: -79px;

}
.dx-acc-r .dxEditors_edtSpinEditDecrementImageDisabled_PlasticBlue:before

{
    left: -145px;
    top: -137px;

}
.dx-acc-r .dxEditors_edtSpinEditIncrementImage_PlasticBlue:before

{
    left: -145px;
    top: -131px;

}
.dx-acc-r .dxEditors_edtSpinEditIncrementImageDisabled_PlasticBlue:before

{
    left: -126px;
    top: -79px;

}
.dx-acc-r .dxEditors_edtSpinEditLargeDecImage_PlasticBlue:before

{
    left: -40px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtSpinEditLargeDecImageDisabled_PlasticBlue:before

{
    left: -145px;
    top: -118px;

}
.dx-acc-r .dxEditors_edtSpinEditLargeIncImage_PlasticBlue:before

{
    left: -46px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtSpinEditLargeIncImageDisabled_PlasticBlue:before

{
    left: -52px;
    top: -143px;

}
.dx-acc-r .dxEditors_edtTBDecBtn_PlasticBlue:before

{
    left: -46px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtTBDecBtnDisabled_PlasticBlue:before

{
    left: -116px;
    top: -151px;

}
.dx-acc-r .dxEditors_edtTBDecBtnHover_PlasticBlue:before

{
    left: -69px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtTBDecBtnPressed_PlasticBlue:before

{
    left: -92px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtTBIncBtn_PlasticBlue:before

{
    left: 0px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtTBIncBtnDisabled_PlasticBlue:before

{
    left: -23px;
    top: -175px;

}
.dx-acc-r .dxEditors_edtTBIncBtnHover_PlasticBlue:before

{
    left: -70px;
    top: -151px;

}
.dx-acc-r .dxEditors_edtTBIncBtnPressed_PlasticBlue:before

{
    left: -93px;
    top: -151px;

}
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButton_PlasticBlue:before

{
    left: -102px;
    top: -212px;

}
.dx-acc-r .dxEditors_edtTokenBoxTokenRemoveButtonDisabled_PlasticBlue:before

{
    left: -32px;
    top: -229px;

}
.dx-acc-r .dxEditors_fcadd_PlasticBlue:before

{
    left: -70px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcaddhot_PlasticBlue:before

{
    left: -14px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcgroupaddcondition_PlasticBlue:before

{
    left: -126px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcgroupaddgroup_PlasticBlue:before

{
    left: -56px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcgroupand_PlasticBlue:before

{
    left: -112px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcgroupnotand_PlasticBlue:before

{
    left: -140px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcgroupnotor_PlasticBlue:before

{
    left: -84px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcgroupor_PlasticBlue:before

{
    left: -98px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcgroupremove_PlasticBlue:before

{
    left: -56px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopany_PlasticBlue:before

{
    left: -98px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopavg_PlasticBlue:before

{
    left: -85px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcopbegin_PlasticBlue:before

{
    left: -28px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcopbetween_PlasticBlue:before

{
    left: -28px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopblank_PlasticBlue:before

{
    left: 0px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopcontain_PlasticBlue:before

{
    left: -42px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcopcount_PlasticBlue:before

{
    left: -34px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcopend_PlasticBlue:before

{
    left: -70px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcopequal_PlasticBlue:before

{
    left: -84px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopexists_PlasticBlue:before

{
    left: -17px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcopgreater_PlasticBlue:before

{
    left: 0px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcopgreaterorequal_PlasticBlue:before

{
    left: -140px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopless_PlasticBlue:before

{
    left: -98px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcoplessorequal_PlasticBlue:before

{
    left: -14px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcoplike_PlasticBlue:before

{
    left: -134px;
    top: -245px;

}
.dx-acc-r .dxEditors_fcopmax_PlasticBlue:before

{
    left: -51px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcopmin_PlasticBlue:before

{
    left: -135px;
    top: -175px;

}
.dx-acc-r .dxEditors_fcopnotany_PlasticBlue:before

{
    left: -126px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcopnotbetween_PlasticBlue:before

{
    left: -42px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcopnotblank_PlasticBlue:before

{
    left: -126px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcopnotcontain_PlasticBlue:before

{
    left: 0px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcopnotequal_PlasticBlue:before

{
    left: -70px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcopnotlike_PlasticBlue:before

{
    left: -112px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcopsingle_PlasticBlue:before

{
    left: 0px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcopsum_PlasticBlue:before

{
    left: -68px;
    top: -212px;

}
.dx-acc-r .dxEditors_fcoptypefield_PlasticBlue:before

{
    left: -120px;
    top: -245px;

}
.dx-acc-r .dxEditors_fcoptypefieldhot_PlasticBlue:before

{
    left: -28px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcoptypevalue_PlasticBlue:before

{
    left: -42px;
    top: -287px;

}
.dx-acc-r .dxEditors_fcoptypevaluehot_PlasticBlue:before

{
    left: -140px;
    top: -259px;

}
.dx-acc-r .dxEditors_fcremove_PlasticBlue:before

{
    left: -56px;
    top: -273px;

}
.dx-acc-r .dxEditors_fcremovehot_PlasticBlue:before

{
    left: -112px;
    top: -273px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_PlasticBlue:before

{
    left: -14px;
    top: -151px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before

{
    left: -42px;
    top: -151px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before

{
    left: -61px;
    top: -118px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before

{
    left: -28px;
    top: -151px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before

{
    left: -47px;
    top: -118px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before

{
    left: -75px;
    top: -118px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_PlasticBlue:before

{
    left: -72px;
    top: -245px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before

{
    left: -104px;
    top: -229px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before

{
    left: -24px;
    top: -245px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before

{
    left: -120px;
    top: -198px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before

{
    left: -24px;
    top: -198px;

}
.dx-acc-r .dxeFocused_PlasticBlue .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before

{
    left: 0px;
    top: -245px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDH_PlasticBlue:before

{
    left: -131px;
    top: -118px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHDisabled_PlasticBlue:before

{
    left: 0px;
    top: -151px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHHover_PlasticBlue:before

{
    left: -56px;
    top: -151px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before

{
    left: -117px;
    top: -118px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before

{
    left: -33px;
    top: -118px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_PlasticBlue:before

{
    left: -89px;
    top: -118px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before

{
    left: -103px;
    top: -118px;

}
.dx-acc-r .dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before

{
    left: -138px;
    top: -61px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDH_PlasticBlue:before

{
    left: -72px;
    top: -198px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHDisabled_PlasticBlue:before

{
    left: -128px;
    top: -229px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHHover_PlasticBlue:before

{
    left: -96px;
    top: -245px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBMainDHPressed_PlasticBlue:before

{
    left: -48px;
    top: -245px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDH_PlasticBlue:before

{
    left: 0px;
    top: -198px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_PlasticBlue:before

{
    left: -48px;
    top: -198px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHHover_PlasticBlue:before

{
    left: -96px;
    top: -198px;

}
.dx-acc-r .dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_PlasticBlue:before

{
    left: -80px;
    top: -229px;

}
